Bug 922368 - efibootmgr-0.9.0 is available
Summary: efibootmgr-0.9.0 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: efibootmgr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-16 13:25 UTC by Upstream Release Monitoring
Modified: 2014-10-20 19:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 19:29:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-16 13:25:12 UTC
Latest upstream release: 0.6.0
Current version in Fedora Rawhide: 0.5.4
URL: http://linux.dell.com/efibootmgr/permalink/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Igor Gnatenko 2013-08-23 09:08:06 UTC
Update please!

Comment 2 Fedora Admin XMLRPC Client 2013-10-09 20:33:22 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Account closed by the user 2014-01-26 11:15:58 UTC
ping!

0.5.4 is six years old.

Comment 4 Upstream Release Monitoring 2014-01-30 08:06:55 UTC
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.5.4-16.fc20
URL: http://github.com/vathpela/efibootmgr/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Account closed by the user 2014-04-02 18:01:32 UTC
Done: http://koji.fedoraproject.org/koji/buildinfo?buildID=508686

Thank you.

Comment 6 Upstream Release Monitoring 2014-10-13 11:58:53 UTC
Latest upstream release: 0.9.0
Current version/release in Fedora Rawhide: 0.7.0-5.fc22
URL: https://api.github.com/repos/vathpela/efibootmgr/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Peter Jones 2014-10-20 19:29:02 UTC
0.10.0 is built in rawhide and updates are present for F19-F21.


Note You need to log in before you can comment on or make changes to this bug.